/*
Each photo should have the same dimensions (width and height). If you need to change the dimensions from 292px by 180px
to (for example) 240px by 336px, change lines 7, 8, 14 and 15 (indicated below). You will also need to change the
width and height values in the iFrame on the home page (change width="292" height="180" to width="240" height="336").
*/

#s3slider {
	width:292px; /* change this to suit your requirements */
	height:180px; /* change this to suit your requirements */
	position:relative;
	overflow:hidden;
}

#s3sliderContent {
	width:292px; /* change this to suit your requirements */
	height:180px; /* change this to suit your requirements */
	position:absolute;
	top:0;
	margin:0;
	padding:0;
}
.s3sliderImage {
	float:left;
	position:relative;
	display:none;
}

.clear {
	clear:both;
}